<?php
include_once("../common.php");
include("../header_top.php");
?>
<title>Projects - aclindsay.com</title>
<?php include("../header_bottom.php"); ?>

<div id="content">
	<div id="main">
		<h2>Projects</h2>

		<h3>Personal</h3>
		<p>Most self-respecting geeks I know tend to leave personal projects in their wake in varying stages of completion. Here is a woefully incomplete and out-of-date listing of mine:</p>
		<p><a href="https://github.com/aclindsa/moneygo" />MoneyGo</a>, a personal finance management web application featuring double-entry accounting and importing transactions via OFX with the help of <a href="https://github.com/aclindsa/ofxgo">ofxgo</a>. </p>
		<p><a href="http://aedrix.org">Aedrix</a>, a simple OS kernel which runs on ARM (inclusing the Raspberry Pi) and x86.</p>
		<p>An <a href="<?php echo get_protocol(); ?>blog.aclindsay.com/2011/06/the-sorry-state-of-open-source-dropbox-clones/">open-source Dropbox clone</a> written in python, <a href="https://github.com/aclindsa/asink">Asink</a>.</p>
		<p>My <a href="https://github.com/aclindsa">github page</a> has several other projects I have worked on over time.</p>

		<h3>Thesis Research</h3>
		<p>For my thesis research, I worked on <a href="http://chronoslinux.org">ChronOS Linux</a>, a real-time addition to the Linux kernel, as well as associated libraries. The ChronOS kernel is built on top of the <code>PREEMPT_RT</code> patch for the Linux kernel, and allows for writing advanced real-time schedulers which can be be inserted into the running kernel as kernel modules.</p>

	</div>
	<div id="sidebar">
		<span>Other Projects I Like:</span>
		<ul>
			<li><a href="http://kernel.org">Linux Kernel</a></li>
			<li><a href="http://archlinux.org">Arch Linux</a></li>
			<li><a href="http://golang.org/">Go Programming Language</a></li>
			<li><a href="http://plan9.bell-labs.com/plan9/">Plan 9 from Bell Labs</a></li>
			<li><a href="http://dwm.suckless.org/">dwm Window Manager</a></li>
		</ul>
	</div>
</div>

<?php include("../footer.php"); ?>
