<?php
/*
SVG to dojox.gfx Parser
Copyright (C) 2009  Aaron Lindsay <aclindsay@aclindsay.com>

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*/

require_once("objects/Element.php");

class Ellipse extends Element {
	private $cx;
	private $cy;
	private $rx;
	private $ry;
	
	public function __construct() {
		$this->cx = 0;
		$this->cy = 0;
		$this->rx = 0;
		$this->ry = 0;
	}

	public function getCx() { return $this->cx; }
	public function getCy() { return $this->cy; }
	public function getRx() { return $this->rx; }
	public function getRy() { return $this->ry; }
	public function setCx($x) { $this->cx = $x; }
	public function setCy($x) { $this->cy = $x; }
	public function setRx($x) { $this->rx = $x; }
	public function setRy($x) { $this->ry = $x; }
}
?>
