<?php
/*
SVG to dojox.gfx Parser
Copyright (C) 2009  Aaron Lindsay <aclindsay@aclindsay.com>

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*/

class Line extends Element {
	private $x1;
	private $y1;
	private $x2;
	private $y2;

	public function __construct() {
		$this->x1 = 0;
		$this->y1 = 0;
		$this->x2 = 0;
		$this->y2 = 0;
	}

	public function getX1() { return $this->x1; }
	public function getY1() { return $this->y1; }
	public function getX2() { return $this->x2; }
	public function getY2() { return $this->y2; }
	public function setX1($x) { $this->x1 = $x; }
	public function setY1($x) { $this->y1 = $x; }
	public function setX2($x) { $this->x2 = $x; }
	public function setY2($x) { $this->y2 = $x; }
}
?>
