<?php
include("../common.php");
include("../header_top.php");
?>
<title>The Wedding of Aaron Lindsay and Elizabeth Pressman</title>
<?php include("../header_bottom.php"); ?>

<h1>Ceremony</h1>

<p>
The ceremony will be held in <a href="<?php echo get_base_url(); ?>/asheville">Asheville</a> at the church Aaron grew up in, <a href="http://stmarkslutheran.net">St. Mark's Lutheran Church</a>, and will be presided over by the Rev. Christopher Webb and the Rev. Jim Abbott. The ceremony will begin at 4pm.
</p>

<center>
<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?f=q&amp;source=embed&amp;hl=en&amp;geocode=&amp;q=st+mark's+lutheran+church,+asheville,+nc&amp;aq=&amp;sll=37.0625,-95.677068&amp;sspn=59.727033,135.087891&amp;ie=UTF8&amp;hq=st+mark's+lutheran+church,&amp;hnear=Asheville,+Buncombe,+North+Carolina&amp;t=h&amp;cid=3263496169167711352&amp;ll=35.608429,-82.551055&amp;spn=0.012212,0.018239&amp;z=15&amp;iwloc=A&amp;output=embed"></iframe><br /><small><a href="http://maps.google.com/maps?f=q&amp;source=embed&amp;hl=en&amp;geocode=&amp;q=st+mark's+lutheran+church,+asheville,+nc&amp;aq=&amp;sll=37.0625,-95.677068&amp;sspn=59.727033,135.087891&amp;ie=UTF8&amp;hq=st+mark's+lutheran+church,&amp;hnear=Asheville,+Buncombe,+North+Carolina&amp;t=h&amp;cid=3263496169167711352&amp;ll=35.608429,-82.551055&amp;spn=0.012212,0.018239&amp;z=15&amp;iwloc=A" style="color:#0000FF;text-align:left">View Larger Map</a></small>
</center>

<h1>Reception</h1>

<p>We are glad to be holding our reception at <a href="http://packstavern.com/centuryroom/">The Century Room</a> at Pack's Tavern in downtown Asheville. The reception will be immediately following the ceremony, and will feature a cash bar, so be sure to bring cash with you for drinks.</p>

<p>The Century Room is very close to St. Mark's, and should only take a few minutes to drive to after the ceremony. Here are <a href="http://maps.google.com/maps?f=d&source=s_d&saddr=10+North+Liberty+Street,+Asheville,+NC+28801-1889+(St+Mark's+Lutheran+Church+-+ELCA)&daddr=Pack's+Tavern+%4035.594986,-82.549612&geocode=FVhEHwId-VoU-yF47BaheURKLSnX1IBLr_RZiDHP7GQqtgpvjA%3BFeoiHwIdlGQU-w&hl=en&mra=pd&sll=35.441641,-82.511648&sspn=0.487809,1.055374&ie=UTF8&t=h&z=16">Google maps directions</a> from the church to Pack's Tavern.</p>

<p>According to their website: </p>
<blockquote>
The Asheville City government has generously provided free public parking on weekends for Pack Square Park visitors on Marjorie Street, adjacent to Pack's Tavern. You can also find the Pack Plaza Parking Deck on Biltmore Avenue - simply walk out the back onto Market Street, only a block from Pack's Tavern. Another option is the College Street Parking Deck, directly across from the Courthouse and only a block from Pack's.
</blockquote>

<p>These parking options are shown in the map below. Click on the link beneath it to bring up a larger map.</p>

<center>
<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps/ms?oe=utf-8&amp;client=firefox-a&amp;ie=UTF8&amp;hl=en&amp;msa=0&amp;msid=218423404821479904523.000480490a5fbbd86c6cf&amp;source=embed&amp;t=h&amp;ll=35.599741,-82.548652&amp;spn=0.012213,0.018239&amp;z=15&amp;iwloc=000482f0cc506136d93f5&amp;output=embed"></iframe>
<br />
<small>View <a href="http://maps.google.com/maps/ms?oe=utf-8&amp;client=firefox-a&amp;ie=UTF8&amp;hl=en&amp;msa=0&amp;msid=218423404821479904523.000480490a5fbbd86c6cf&amp;source=embed&amp;t=h&amp;ll=35.599741,-82.548652&amp;spn=0.012213,0.018239&amp;z=15&amp;iwloc=000482f0cc506136d93f5" style="color:#0000FF;text-align:left">Pack's Tavern</a> in a larger map</small>
</center>


<?php include("../footer.php"); ?>
