<?php
include_once("../common.php");
include("../header_top.php");
?>
<title>aCal - aclindsay.com</title>
<?php include("../header_bottom.php"); ?>

<div id="content">
	<div id="main">
		<h2>aCal Project</h2>

		<p>aCal is very much still a work in progress. I have not yet posted any code.</p>

		<h3>Aim</h3>

		<p>The eventual goal of this project is to provide an AJAX/Web 2.0 calendar application with a PHP back-end, with many supported databases.
		This will provide much flexibility and hopefully make this calendar application useful to many people who need a calendar implementation.</p>

		<h3>Proposed Features</h3>
		<p>
			<ul>
				<li>PHP REST web service back-end</li>
				<li>Ability to export/import/update events and todos with multiple formats (XML, JSON, iCalendar, possibly CSV/Outlook)</li>
				<li>Calendar access controls (control access by ability to read, write, and view free-busy information on a calendar basis.</li>
				<li>Well-documented API, making it possible to build other possible UI implementations on top of the same calendaring back-end.)</li>
				<li>Released under an open-source license to make sure it is able to benefit everyone.</li>
			</ul>
		</p>
	</div>
	<div id="sidebar">
		<span>Related Links:</span>
		<ul>
			<li><a href="http://tools.ietf.org/html/rfc2445">iCalendar specification</a></li>
			<li><a href="http://dojotoolkit.org">Dojo Toolkit</a></li>
			<li><a href="<?php echo get_base_url(); ?>/resume/">My Resume</a></li>
		</ul>
	</div>
</div>

<?php include("../footer.php"); ?>
